<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="property.attribute.labels.values.top">
                <target>Allusion</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.publicTransportFriendly" xml:space="preserve">
                <target>Arrivée en transports en commun</target>
            </trans-unit>
            <trans-unit id="mainType.0">
                <target>Attraction</target>
            </trans-unit>
            <trans-unit id="mainType.1">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="mainType.2">
                <target>Tour</target>
            </trans-unit>
            <trans-unit id="mainType.3">
                <target>Hébergement</target>
            </trans-unit>
            <trans-unit id="mainType.4">
                <target>Marketing direct</target>
            </trans-unit>
            <trans-unit id="mainType.5">
                <target>Lieu du congrès</target>
            </trans-unit>
            <trans-unit id="mainType.6">
                <target>Ville</target>
            </trans-unit>
            <trans-unit id="property.attribute.acceptedPayments.values.creditCardAccepted">
                <target>Carte de crédit acceptée</target>
            </trans-unit>
            <trans-unit id="property.attribute.ascentElevation">
                <target>Ascension</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason">
                <target>Meilleure saison</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jan">
                <target>Janv</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.feb">
                <target>Févr</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.mar">
                <target>Mars</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.apr">
                <target>Avril</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.may">
                <target>Mai</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jun">
                <target>Juin</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jul">
                <target>Juil</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.aug">
                <target>Août</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.sep">
                <target>Sept</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.oct">
                <target>Oct</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.nov">
                <target>Nov</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.dec">
                <target>Déc</target>
            </trans-unit>
            <trans-unit id="property.attribute.forKids" xml:space="preserve">
                <target>Pour les enfants</target>
            </trans-unit>
            <trans-unit id="property.attribute.information" xml:space="preserve">
                <target>Informations générales</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.handicap_accessible">
                <target>adapté(e) aux handicapés</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.suitable_for_bad_weather">
                <target>approprié intempéries</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.suitable_for_families">
                <target>favorable aux familles</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.parking">
                <target>parking</target>
            </trans-unit>
            <trans-unit id="property.attribute.information.values.suitable_for_seniors">
                <target>Conforme aux personnes âgées</target>
            </trans-unit>
            <trans-unit id="property.attribute.additionalInformation" xml:space="preserve">
                <target>Information additionnelle</target>
            </trans-unit>
            <trans-unit id="property.attribute.capacity" xml:space="preserve">
                <target>Capacité</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique" xml:space="preserve">
                <target>Technique Cross Country</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique.values.classic" xml:space="preserve">
                <target>classique</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique.values.skating" xml:space="preserve">
                <target>Cross Country Technique</target>
            </trans-unit>
            <trans-unit id="property.attribute.conditionRating" xml:space="preserve">
                <target>Condition</target>
            </trans-unit>
            <trans-unit id="property.attribute.descentElevation" xml:space="preserve">
                <target>Descente</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating" xml:space="preserve">
                <target>Difficulté</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.0" xml:space="preserve">
                <target>Facile</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.1" xml:space="preserve">
                <target>Moyen</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.2" xml:space="preserve">
                <target>Difficile</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.3" xml:space="preserve">
                <target>Difficile</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.4" xml:space="preserve">
                <target>Difficile</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.5" xml:space="preserve">
                <target>Inconnu</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.0" xml:space="preserve">
                <target>Piste bleue</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.1" xml:space="preserve">
                <target>Piste rouge</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.2" xml:space="preserve">
                <target>Piste noire</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.3" xml:space="preserve">
                <target>Piste noire</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.4" xml:space="preserve">
                <target>Piste noire</target>
            </trans-unit>
            <trans-unit id="property.attribute.slopeDifficultyRating.values.5" xml:space="preserve">
                <target>Inconnu</target>
            </trans-unit>
            <trans-unit id="property.attribute.equipment" xml:space="preserve">
                <target>Équipement</target>
            </trans-unit>
            <trans-unit id="property.attribute.literatureTipOfAuthor" xml:space="preserve">
                <target>Recommandations de livre de l'auteur</target>
            </trans-unit>
            <trans-unit id="property.attribute.experienceRating" xml:space="preserve">
                <target>Expérience</target>
            </trans-unit>
            <trans-unit id="property.attribute.families" xml:space="preserve">
                <target>Pour les familles</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.welcome" xml:space="preserve">
                <target>Enfants bienvenus</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.books" xml:space="preserve">
                <target>Livres pour enfants</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.highchair" xml:space="preserve">
                <target>Chaises hautes</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.menu" xml:space="preserve">
                <target>Menu pour enfants</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.corner" xml:space="preserve">
                <target>Salle de jeux pour enfants / Coin jeux enfants</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.painting" xml:space="preserve">
                <target>Jeu de coloriage</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.playground" xml:space="preserve">
                <target>Terrain de jeux</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.toys" xml:space="preserve">
                <target>Jouets</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.changing" xml:space="preserve">
                <target>Table à langer</target>
            </trans-unit>
            <trans-unit id="property.attribute.landscapeRating" xml:space="preserve">
                <target>Paysage</target>
            </trans-unit>
            <trans-unit id="property.attribute.directions" xml:space="preserve">
                <target>Instructions</target>
            </trans-unit>
            <trans-unit id="property.attribute.maximumAltitude" xml:space="preserve">
                <target>Point culminant</target>
            </trans-unit>
            <trans-unit id="property.attribute.minimumAltitude" xml:space="preserve">
                <target>Point le plus bas</target>
            </trans-unit>
            <trans-unit id="property.attribute.price" xml:space="preserve">
                <target>Prix</target>
            </trans-unit>
            <trans-unit id="property.attribute.discountCards" xml:space="preserve">
                <target>Cartes de réduction</target>
            </trans-unit>
            <trans-unit id="property.attribute.freeEntrance" xml:space="preserve">
                <target>Entrée gratuite</target>
            </trans-unit>

            <trans-unit id="property.attribute.thermal.title">
                <target>Thermale</target>
            </trans-unit>
            <trans-unit id="property.attribute.sauna.title">
                <target>Sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.wellness.title">
                <target>Bien-être</target>
            </trans-unit>
            <trans-unit id="property.attribute.fitness.title">
                <target>Fitness</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityInside" xml:space="preserve">
                <target>Bassins intérieurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaInside" xml:space="preserve">
                <target>Superficie d’eau en m2 des bassins intérieurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityOutside" xml:space="preserve">
                <target>Bassins extérieurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaOutside" xml:space="preserve">
                <target>Superficie d’eau en m2 des bassins extérieurs</target>
            </trans-unit>

            <trans-unit id="property.attribute.thermalPoolFeatures" xml:space="preserve">
                <target>Équipement de l’espace de baignade</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeaturesAdditional" xml:space="preserve">
                <target>Équipement supplémentaire de l’espace de baignade</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterType" xml:space="preserve">
                <target>Type d'eau</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterCleaning" xml:space="preserve">
                <target>Nettoyage de l’eau</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterDepthAverage" xml:space="preserve">
                <target>Profondeur moyenne de l’eau</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPools" xml:space="preserve">
                <target>Bassins</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasNonSwimmerSeperation" xml:space="preserve">
                <target>Séparation pour non-nageurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTherapyPool" xml:space="preserve">
                <target>Bassin thérapeutique</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSportPool" xml:space="preserve">
                <target>Bassin de sport / natation</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasUnderwaterMusic" xml:space="preserve">
                <target>Bassin avec musique subaquatique</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalNatureHasBathingLake" xml:space="preserve">
                <target>Lac naturel / étang de baignade</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWhirlPool" xml:space="preserve">
                <target>Bain à remous</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasPoolMassageJet" xml:space="preserve">
                <target>Bassin avec jets de massage</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFluxPool" xml:space="preserve">
                <target>Bassin / canal à contre-courant</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSeaPool" xml:space="preserve">
                <target>Bassin marin</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBrinePool" xml:space="preserve">
                <target>Bassin d’eau saline</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasCabins" xml:space="preserve">
                <target>Vestiaires</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSingleCabin" xml:space="preserve">
                <target>Cabines individuelles</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFamilyCabin" xml:space="preserve">
                <target>Grandes cabines / cabines familiales</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWardrobe" xml:space="preserve">
                <target>Wardrobes</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasLocker" xml:space="preserve">
                <target>Casiers</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHairDryer" xml:space="preserve">
                <target>Sèche-cheveux</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShowers" xml:space="preserve">
                <target>Douches</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasEmergencyRoom" xml:space="preserve">
                <target>Salle de premiers secours</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTowelRental" xml:space="preserve">
                <target>Location de serviettes</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBathrobeRental" xml:space="preserve">
                <target>Location de peignoirs de bain</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShop" xml:space="preserve">
                <target>Boutique</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasGastronomy" xml:space="preserve">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaFeatures" xml:space="preserve">
                <target>Équipement sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaAdditionalFeatures" xml:space="preserve">
                <target>Équipement supplémentaire de l’espace sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuantity" xml:space="preserve">
                <target>Saunas</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionQuarterHourly" xml:space="preserve">
                <target>quart d'heure</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionHalfHourly" xml:space="preserve">
                <target>une demi-heure</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionHourly" xml:space="preserve">
                <target>une fois par heure</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaInfusionInterval" xml:space="preserve">
                <target>Intervalle d'infusion dans le sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaColdApplication" xml:space="preserve">
                <target>Applications froides</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoom" xml:space="preserve">
                <target>Espace de détente</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoomQuantity" xml:space="preserve">
                <target>Salles de détente : Nombre</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasApplications" xml:space="preserve">
                <target>Applications de bien-être</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaService" xml:space="preserve">
                <target>Services de sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasMassages" xml:space="preserve">
                <target>Massages bien-être</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasExotic" xml:space="preserve">
                <target>Offres bien-être exotiques</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasSoftpack" xml:space="preserve">
                <target>Soin Softpack / enveloppements / Packungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasTubbath" xml:space="preserve">
                <target>Bain avec additifs</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPeeling" xml:space="preserve">
                <target>Exfoliation corps</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasCosmetic" xml:space="preserve">
                <target>Offres cosmétiques</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasRelaxation" xml:space="preserve">
                <target>Relaxation applications</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPrivateSpa" xml:space="preserve">
                <target>Spa privé</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFitnessIndoor" xml:space="preserve">
                <target>Offres de remise (en salle)</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFitnessOutdoor" xml:space="preserve">
                <target>Offres de remise (de plein air)</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalCamperQuantity" xml:space="preserve">
                <target>Quantité d'espaces de camping</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHotel" xml:space="preserve">
                <target>Hôtel ou clinique avec connexion directe au spa</target>
            </trans-unit>
            <trans-unit id="property.attribute.residence" xml:space="preserve">
                <target>Rester</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFamilyChildAgeMinimum" xml:space="preserve">
                <target>Âge minimum des enfants</target>
            </trans-unit>

            <trans-unit id="property.attribute.accessibility" xml:space="preserve">
                <target>Accessibilité</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibilityStatus" xml:space="preserve">
                <target>Statut d'accessibilité</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs90" xml:space="preserve">
                <target>Complètement accessible</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs80" xml:space="preserve">
                <target>Largement accessible</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs70" xml:space="preserve">
                <target>Accessible sous certaines conditions</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs60" xml:space="preserve">
                <target>Accessible dans des conditions difficiles</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForDeafs" xml:space="preserve">
                <target>Aide aux malentendants</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForBlinds" xml:space="preserve">
                <target>Aides et marquages ​​pour les malvoyants</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForDisordes" xml:space="preserve">
                <target>Aide aux personnes ayant des troubles d'apprentissage</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasElevator" xml:space="preserve">
                <target>Ascenseur</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleElevatorWidth" xml:space="preserve">
                <target>Largeur de la porte d'ascenseur</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasWc" xml:space="preserve">
                <target>Toilettes accessible en fauteuil roulant</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleWcWidth" xml:space="preserve">
                <target>Largeur de la porte de toilette (accessible aux fauteuil roulant)</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleWcPartWidth" xml:space="preserve">
                <target>Largeur de la porte de toilette (restreint accessible en fauteuil roulant)</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasWcPart" xml:space="preserve">
                <target>Toilette restreint accessible en fauteuil roulant</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties" xml:space="preserve">
                <target>Propriétés</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.asphalt" xml:space="preserve">
                <target>Asphalte</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.assuredPassages" xml:space="preserve">
                <target>Passages assurés</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.certificateDeutschesWandersiegel" xml:space="preserve">
                <target>Deutsches Wandersiegel</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.clearArea" xml:space="preserve">
                <target>Zone dégagée</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.completelyCableInsured" xml:space="preserve">
                <target>complètement assuré par câble</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.culture" xml:space="preserve">
                <target>Valeur culturelle / historique</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.dining" xml:space="preserve">
                <target>Points de rafraîchissement</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.exposed" xml:space="preserve">
                <target>Exposé</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.fauna" xml:space="preserve">
                <target>Faune</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.floodlight" xml:space="preserve">
                <target>l'éclairage aux projecteurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.flora" xml:space="preserve">
                <target>Faits saillants botaniques</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.forest" xml:space="preserve">
                <target>Forêt</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.forestRoads" xml:space="preserve">
                <target>Routes forestières</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.freerideTrial" xml:space="preserve">
                <target>Parcours technique</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.geology" xml:space="preserve">
                <target>Faits saillants géologiques</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.groomedSnowSurface" xml:space="preserve">
                <target>Surface de neige soignée</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.healthyclimate" xml:space="preserve">
                <target>Climat sain</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.insiderTip" xml:space="preserve">
                <target>initié</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.loopTour" xml:space="preserve">
                <target>Tour en boucle</target>
            </trans-unit>

            <trans-unit id="property.attribute.properties.values.mountainRailway" xml:space="preserve">
                <target>Chemin de fer de montagne</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.mountainTopTour" xml:space="preserve">
                <target>tour de montagne</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.multiStageTour" xml:space="preserve">
                <target>tour en plusieurs étapes</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.oldBackup" xml:space="preserve">
                <target>ancienne sauvegarde</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.oneWayTour" xml:space="preserve">
                <target>One way tour</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.publicRoadway" xml:space="preserve">
                <target>voie publique</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.ridge" xml:space="preserve">
                <target>ronce</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.scenic" xml:space="preserve">
                <target>prometteur</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.steeplyPassage" xml:space="preserve">
                <target>passages escarpés</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.street-tire" xml:space="preserve">
                <target>Pneus route</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforfamilies" xml:space="preserve">
                <target>adapté aux familles</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitable_for_seniors" xml:space="preserve">
                <target>adapté aux seniors</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforperambulators" xml:space="preserve">
                <target>adapté aux poussettes</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.varied" xml:space="preserve">
                <target>Varié</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wayCleared" xml:space="preserve">
                <target>voie dégagée</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wheelchairSuitable" xml:space="preserve">
                <target>adapté aux fauteuils roulants</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.withClimbingPosts" xml:space="preserve">
                <target>avec des poteaux d'escalade</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.withSnowmaking" xml:space="preserve">
                <target>faire de la neige</target>
            </trans-unit>
            <trans-unit id="property.attribute.parking" xml:space="preserve">
                <target>Parking</target>
            </trans-unit>
            <trans-unit id="property.attribute.bus_parking" xml:space="preserve">
                <target>Stationnement d'autobus</target>
            </trans-unit>
            <trans-unit id="property.attribute.privateTransit" xml:space="preserve">
                <target>Transit privé</target>
            </trans-unit>
            <trans-unit id="property.attribute.publicTransit" xml:space="preserve">
                <target>Transport en commun</target>
            </trans-unit>

            <trans-unit id="property.attribute.services.directMarketer" xml:space="preserve">
                <target>Caractéristiques opérationnelles</target>
            </trans-unit>
            <trans-unit id="property.attribute.startingPoint" xml:space="preserve">
                <target>Point de départ</target>
            </trans-unit>
            <trans-unit id="property.attribute.endingPoint" xml:space="preserve">
                <target>Point d'arrivée</target>
            </trans-unit>
            <trans-unit id="property.attribute.approach" xml:space="preserve">
                <target>Approche</target>
            </trans-unit>
            <trans-unit id="property.attribute.maps" xml:space="preserve">
                <target>Cartes</target>
            </trans-unit>
            <trans-unit id="property.attribute.startingPointDescr" xml:space="preserve">
                <target>Description</target>
            </trans-unit>
            <trans-unit id="property.attribute.techniqueRating" xml:space="preserve">
                <target>Technique</target>
            </trans-unit>
            <trans-unit id="property.attribute.tourDuration" xml:space="preserve">
                <target>Durée</target>
            </trans-unit>
            <trans-unit id="property.attribute.tourLength" xml:space="preserve">
                <target>Longueur</target>
            </trans-unit>


            <trans-unit id="property.attribute.cureLabel" xml:space="preserve">
                <target>Label ville de cure</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAltitude" xml:space="preserve">
                <target>Altitude</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureClimate" xml:space="preserve">
                <target>Climat</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCures" xml:space="preserve">
                <target>Remède</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilmentsTag" xml:space="preserve">
                <target>Indications thérapeutiques</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilments" xml:space="preserve">
                <target>Inconfort</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureScreening" xml:space="preserve">
                <target>Guérir</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCompactCure" xml:space="preserve">
                <target>Informations sur la cure intensive ambulatoire</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureBaths" xml:space="preserve">
                <target>Bains médicinaux</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureTherapy" xml:space="preserve">
                <target>Offres de traitement dans la ville de cure</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureMassage" xml:space="preserve">
                <target>Massages</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureWholesome" xml:space="preserve">
                <target>Approches thérapeutiques holistiques</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureVarious" xml:space="preserve">
                <target>Autre</target>
            </trans-unit>

            <trans-unit id="property.attribute.tipOfAuthor" xml:space="preserve">
                <target>Astuce de l'auteur</target>
            </trans-unit>
            <trans-unit id="property.attribute.safetyNote" xml:space="preserve">
                <target>Note de sécurité</target>
            </trans-unit>
            <trans-unit id="property.categories" xml:space="preserve">
                <target>Catégories</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.farm" xml:space="preserve">
                <target>À la ferme</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.shop" xml:space="preserve">
                <target>Boutique</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.home_delivery" xml:space="preserve">
                <target>Livraison à domicile</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.postal_shipping" xml:space="preserve">
                <target>Mailing</target>
            </trans-unit>
            <trans-unit id="property.attribute.shopping.values.market" xml:space="preserve">
                <target>Marché</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.bioland" xml:space="preserve">
                <target>Bioland</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.demeter" xml:space="preserve">
                <target>Demeter</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.ecovin" xml:space="preserve">
                <target>Ecovin</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.eu_bio" xml:space="preserve">
                <target>EU-Bio-Siegel</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.naturland" xml:space="preserve">
                <target>Naturland</target>
            </trans-unit>

            <trans-unit id="outdoorActive.kml" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="outdoorActive.gpx" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>

            <trans-unit id="tour.kmlLink" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="tour.gpxLink" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>
            <trans-unit id="tour.pdfLink" xml:space="preserve">
                <target>Tour en PDF</target>
            </trans-unit>

            <trans-unit id="property.attribute.shopping" xml:space="preserve">
                <target>Points de vente</target>
            </trans-unit>
            <trans-unit id="property.attributes.oils_and_spreads" xml:space="preserve">
                <target>Pâtes / Miel / Huiles</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits" xml:space="preserve">
                <target>Légumes / Fruits</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks" xml:space="preserve">
                <target>Boissons</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats" xml:space="preserve">
                <target>Saucisses / Viandes</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish" xml:space="preserve">
                <target>Volaille / Oeufs / Poisson</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk" xml:space="preserve">
                <target>Lait &amp; Fromage</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains" xml:space="preserve">
                <target>Pâtisseries / Céréales / Pâtes</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts" xml:space="preserve">
                <target>Artisanat</target>
            </trans-unit>
            <trans-unit id="property.attribute.awards" xml:space="preserve">
                <target>Prix</target>
            </trans-unit>
            <trans-unit id="property.attribute.regionalAwards" xml:space="preserve">
                <target>Prix ​​régionaux</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals" xml:space="preserve">
                <target>Saisonniers</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wifi" xml:space="preserve">
                <target>WiFi</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.niceToilet" xml:space="preserve">
                <target>Belle toilette</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitable_for_bad_weather" xml:space="preserve">
                <target>Convient aux intempéries</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.nationalInterest" xml:space="preserve">
                <target>Intérêt national</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.ownerManaged" xml:space="preserve">
                <target>Entreprise gérée par le propriétaire</target>
            </trans-unit>

            <trans-unit id="property.attribute.houseAwards" xml:space="preserve">
                <target>Excellente cuisine</target>
            </trans-unit>

            <trans-unit id="property.attribute.meats.values.lamb" xml:space="preserve">
                <target>Agneau</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.values.beef" xml:space="preserve">
                <target>Boeuf</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.values.pork" xml:space="preserve">
                <target>Porc</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.values.goat" xml:space="preserve">
                <target>Bouc</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.values.deer" xml:space="preserve">
                <target>Cerf</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.values.rabbit" xml:space="preserve">
                <target>Lapin</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.eggs" xml:space="preserve">
                <target>Oeufs</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.duck" xml:space="preserve">
                <target>Canard</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.goose" xml:space="preserve">
                <target>Oie</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.chicken" xml:space="preserve">
                <target>Poulet</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.turkey" xml:space="preserve">
                <target>Dinde</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.values.fish" xml:space="preserve">
                <target>Poisson</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.juice" xml:space="preserve">
                <target>Jus</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.sparkling_wine" xml:space="preserve">
                <target>Vin pétillant</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.liquor" xml:space="preserve">
                <target>Alcool / spiritueux</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.wine" xml:space="preserve">
                <target>Vin</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.values.beer" xml:space="preserve">
                <target>Bière</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.apple" xml:space="preserve">
                <target>Pommes</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.potato" xml:space="preserve">
                <target>Pommes de terre</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.berry" xml:space="preserve">
                <target>Baies</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.pear" xml:space="preserve">
                <target>Poires</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.pickled_vegetables" xml:space="preserve">
                <target>Légumes Marinés</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.herbs" xml:space="preserve">
                <target>Herbes</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.salad" xml:space="preserve">
                <target>Salade</target>
            </trans-unit>
            <trans-unit id="property.attributes.vegetables_and_fruits.values.tea" xml:space="preserve">
                <target>Thé</target>
            </trans-unit>
            <trans-unit id="property.attributes.oils_and_spreads.values.honey" xml:space="preserve">
                <target>Miel</target>
            </trans-unit>
            <trans-unit id="property.attributes.oils_and_spreads.values.oil_and_vinegar" xml:space="preserve">
                <target>Huile / vinaigre</target>
            </trans-unit>
            <trans-unit id="property.attributes.oils_and_spreads.values.jam" xml:space="preserve">
                <target>Confiture</target>
            </trans-unit>
            <trans-unit id="property.attributes.oils_and_spreads.values.spread" xml:space="preserve">
                <target>Spreads</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.ice_cream" xml:space="preserve">
                <target>Crème glacée</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.sheep" xml:space="preserve">
                <target>Mouton</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.milk" xml:space="preserve">
                <target>Lait</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.quark" xml:space="preserve">
                <target>Quark</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.goat" xml:space="preserve">
                <target>Bouc</target>
            </trans-unit>
            <trans-unit id="property.attributes.milk.values.yogurt" xml:space="preserve">
                <target>Yaourt</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.noodles" xml:space="preserve">
                <target>Nouilles</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.bread" xml:space="preserve">
                <target>Pain</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.nuts" xml:space="preserve">
                <target>Noisettes</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.flour" xml:space="preserve">
                <target>Farine</target>
            </trans-unit>
            <trans-unit id="property.attributes.grains.values.legumes" xml:space="preserve">
                <target>Légumineuses</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals.values.pumpkin" xml:space="preserve">
                <target>Citrouille</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals.values.christmas_decoration" xml:space="preserve">
                <target>Décorations de Noël</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals.values.strawberries" xml:space="preserve">
                <target>Fraises</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals.values.asparagus" xml:space="preserve">
                <target>Asperges</target>
            </trans-unit>
            <trans-unit id="property.attributes.seasonals.values.sweet_wine" xml:space="preserve">
                <target>Vin doux</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.fur" xml:space="preserve">
                <target>Fourrures</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.cosmetics" xml:space="preserve">
                <target>Cosmétique / Savon</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.flowers" xml:space="preserve">
                <target>Fleurs</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.decorations" xml:space="preserve">
                <target>Décorations &amp; Cadeaux</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.glass" xml:space="preserve">
                <target>Verre</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.ceramic" xml:space="preserve">
                <target>Céramique</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.candles" xml:space="preserve">
                <target>Bougies</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.wrought" xml:space="preserve">
                <target>Forgé</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.jewellery" xml:space="preserve">
                <target>Bijoux</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.weaving" xml:space="preserve">
                <target>Tissage</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.textiles" xml:space="preserve">
                <target>Textiles</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.arts" xml:space="preserve">
                <target>Arts</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.wood_carving" xml:space="preserve">
                <target>Sculpture sur bois</target>
            </trans-unit>
            <trans-unit id="property.attributes.crafts.values.wool" xml:space="preserve">
                <target>Laine</target>
            </trans-unit>

            <trans-unit id="property.attribute.stars.classified" xml:space="preserve">
                <target>classifié</target>
            </trans-unit>

            <trans-unit id="property.attribute.acceptedPayments">
                <target>Options de paiement</target>
            </trans-unit>

            <trans-unit id="property.openingTimes.kitchen" xml:space="preserve">
                <target>Cuisine chaude</target>
            </trans-unit>
            <trans-unit id="property.attribute.ambiance" xml:space="preserve">
                <target>Ambiance</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies" xml:space="preserve">
                <target>Habitudes alimentaires et allergies</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.onDemand" xml:space="preserve">
                <target>À la demande</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.bio" xml:space="preserve">
                <target>Cuisine bio, cuisine santé</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.glutenFree" xml:space="preserve">
                <target>Régime sans gluten</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.halal" xml:space="preserve">
                <target>Halal</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.kosher" xml:space="preserve">
                <target>Casher</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.lactoseFree" xml:space="preserve">
                <target>Régime sans lactose</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.reduction" xml:space="preserve">
                <target>Régime hypocalorique</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.specialDiet" xml:space="preserve">
                <target>Cuisine diététique (estomac, foie, vésicule biliaire, diabète) </target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegan" xml:space="preserve">
                <target>Cuisine végane</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegetarian" xml:space="preserve">
                <target>Cuisine végétarienne</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups" xml:space="preserve">
                <target>Groupes</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.25to50persons" xml:space="preserve">
                <target>Convient pour 25 - 50 personnes</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.50to100persons" xml:space="preserve">
                <target>Convient pour 50-100 personnes</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.lower25persons" xml:space="preserve">
                <target>Convient pour &#60; 25 personnes</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.higher100persons" xml:space="preserve">
                <target>Convient pour &#62; 100 personnes</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle" xml:space="preserve">
                <target>Repas</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.brunch" xml:space="preserve">
                <target>Petit-déjeuner/brunch</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.cakes" xml:space="preserve">
                <target>Gâteaux et tartes maison</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.cocktail" xml:space="preserve">
                <target>Grand choix de cocktails</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.coffee_and_cake" xml:space="preserve">
                <target>Café et gâteau</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.diet" xml:space="preserve">
                <target>Cuisine diététique</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.dining" xml:space="preserve">
                <target>Dîner</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.fish" xml:space="preserve">
                <target>Spécialités de poisson</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.fondue" xml:space="preserve">
                <target>Fondue / Raclette / Fromage</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.game" xml:space="preserve">
                <target>Spécialités de gibier</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.ice" xml:space="preserve">
                <target>Carte des glaces</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.lunch" xml:space="preserve">
                <target>Déjeuner</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.meat" xml:space="preserve">
                <target>Spécialités de viande</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.regional" xml:space="preserve">
                <target>Spécialités régionales</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.seasonal" xml:space="preserve">
                <target>Cuisine de saison</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.snack" xml:space="preserve">
                <target>Carte d'en-cas</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.steak" xml:space="preserve">
                <target>Carte des viandes</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.vegetarian" xml:space="preserve">
                <target>Grand choix végétarien</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.wine" xml:space="preserve">
                <target>Grand choix de vins </target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages" xml:space="preserve">
                <target>langues</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.danish" xml:space="preserve">
                <target>Nous parlons Danois</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.english" xml:space="preserve">
                <target>Nous parlons Anglais</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.french" xml:space="preserve">
                <target>Nous parlons Français</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.italian" xml:space="preserve">
                <target>Nous parlons Italien</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.multilingual_menue" xml:space="preserve">
                <target>Carte de menu multilingue</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.netherlands" xml:space="preserve">
                <target>Nous parlons Néerlandais</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages.values.spain" xml:space="preserve">
                <target>Nous parlons Espagnol</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment" xml:space="preserve">
                <target>Segment de prix</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.high" xml:space="preserve">
                <target>haute</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.low" xml:space="preserve">
                <target>bas</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.medium" xml:space="preserve">
                <target>moyen</target>
            </trans-unit>
            <trans-unit id="property.attribute.services" xml:space="preserve">
                <target>Service</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ball" xml:space="preserve">
                <target>Salles de banquet / salles de réception</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.billiard" xml:space="preserve">
                <target>Billard</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.bowling" xml:space="preserve">
                <target>Piste de quilles / bowling</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.bus" xml:space="preserve">
                <target>Places de stationnement pour cars</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.catering" xml:space="preserve">
                <target>Traiteur</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.darts" xml:space="preserve">
                <target>Fléchettes</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.dog" xml:space="preserve">
                <target>Chiens bienvenus</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ebike" xml:space="preserve">
                <target>Station de recharge pour vélos électriques</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.frontcooking" xml:space="preserve">
                <target>Cuisine ouverte</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.groups_welcome" xml:space="preserve">
                <target>Accueil des groupes</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.handicap_accessible" xml:space="preserve">
                <target>adapté(e) aux handicapés</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.hiking" xml:space="preserve">
                <target>Sentiers de randonnée près de l’établissement</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.homeservice" xml:space="preserve">
                <target>Service de livraison à domicile</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.livemusic" xml:space="preserve">
                <target>Musique live</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.never_cold" xml:space="preserve">
                <target>Plats chauds toute la journée</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.nice_wc" xml:space="preserve">
                <target>Belle toilette</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.nightlife" xml:space="preserve">
                <target>Vie nocturne</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.overnight" xml:space="preserve">
                <target>Possibilités de logement (chambres/appartements de vacances)</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.own_products" xml:space="preserve">
                <target>Boutique à la ferme, vente de produits propres</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.parking" xml:space="preserve">
                <target>Places de stationnement pour voitures</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.patio" xml:space="preserve">
                <target>Terrasse / jardin</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.pets_not_allowed" xml:space="preserve">
                <target>Animaux domestiques non admis</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.public_transit" xml:space="preserve">
                <target>Accessible en transports en commun</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.regional" xml:space="preserve">
                <target>Nous utilisons principalement des produits régionaux</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.reservation" xml:space="preserve">
                <target>Réservation recommandée</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.smoking" xml:space="preserve">
                <target>Fumoir</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.tablefootball" xml:space="preserve">
                <target>Baby-foot</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.takeaway" xml:space="preserve">
                <target>À emporter</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.tearoom" xml:space="preserve">
                <target>Salon de thé</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.wifi" xml:space="preserve">
                <target>WiFi</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.african" xml:space="preserve">
                <target>Africaine</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.american" xml:space="preserve">
                <target>Américaine</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.arabic" xml:space="preserve">
                <target>Arabe</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.asia" xml:space="preserve">
                <target>Asiatique</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.french" xml:space="preserve">
                <target>Français</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.greek" xml:space="preserve">
                <target>Grecque</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.haute_cuisine" xml:space="preserve">
                <target>Haute cuisine</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.homely" xml:space="preserve">
                <target>Traditionnelle</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.india" xml:space="preserve">
                <target>Indienne</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.international" xml:space="preserve">
                <target>Internationale</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.italian" xml:space="preserve">
                <target>Italienne</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.japan" xml:space="preserve">
                <target>Japonaise</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mediteran" xml:space="preserve">
                <target>Méditerranéenne</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mex" xml:space="preserve">
                <target>Mexicaine</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.oriental" xml:space="preserve">
                <target>Orientale</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.regional" xml:space="preserve">
                <target>Régionale</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.spanish" xml:space="preserve">
                <target>Espagnole</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.swiss" xml:space="preserve">
                <target>Suisse</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.traditional" xml:space="preserve">
                <target>Cuisine traditionnelle</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.turkish" xml:space="preserve">
                <target>Turque</target>
            </trans-unit>
        </body>
    </file>
</xliff>
